## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-09-18
##
## Pour une aide à l'installation, consulter le README
##
version: "2.1"

services:
  grocy:
    image: ghcr.io/linuxserver/grocy
    container_name: grocy
#    labels:
#      - com.centurylinklabs.watchtower.enable=true
    networks:
     - grocy-network
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Paris
    volumes:
      - /volume1/docker/grocy/config:/config
    ports:
      - 9283:80
    restart: unless-stopped

networks:
  grocy-network:
    external:
      name: grocy-network
